Resultados 1 al 2 de 2

Tema: Error xmms

  1. #1 Error xmms 
    Iniciado
    Fecha de ingreso
    Jun 2007
    Mensajes
    35
    Descargas
    0
    Uploads
    0
    Tengo un error cuando kiero instalar el xmms
    cuando le doy ./configure todo lo compila bien pero al final en la ultima linea me dice esto "configure: error: *** GLIB >= 1.2.2 not installed - please install first ***
    "
    Citar  
     

  2. #2  
    Moderador Global
    Fecha de ingreso
    Aug 2005
    Mensajes
    6.279
    Descargas
    7
    Uploads
    0
    Pues ésa es una de las dependencias de las que te hablaba, xmms necesita esa librería, y seguramente otras más. En el archivo README o en el INSTALL debe venir un listado de dependencias que sería mejor que comprobases que existen (no sólo la existencia del paquete, sino también su versión), para poder descargarlo todo e ir compilando e instalando ordenadamente.

    http://www.gtk.org/tutorial/c2025.html
    Última versión por ftp:ftp://ftp.gtk.org/pub/glib/2.12/glib-2.12.13.tar.gz

    Salu2


    Keep on Rollin'
    Última edición por j8k6f4v9j; 25-07-2007 a las 04:18

    . . . . . . . . . . . . . . . . . . . .
    [[ NORMAS DEL FORO ]]
    . . . . . . . . . . . . . . . . . . . .
    __________
    Citar  
     

Temas similares

  1. error
    Por ponifero en el foro WINDOWS
    Respuestas: 3
    Último mensaje: 21-04-2008, 13:35
  2. Error 15
    Por Hofunni en el foro LINUX - MAC - OTROS
    Respuestas: 1
    Último mensaje: 31-07-2007, 17:21
  3. error 8
    Por Andiro en el foro DIGITAL+
    Respuestas: 2
    Último mensaje: 15-01-2007, 15:56
  4. error E8
    Por luisviejo en el foro TV CABLE
    Respuestas: 9
    Último mensaje: 01-11-2006, 22:15
  5. xmms
    Por KaoS en el foro LINUX - MAC - OTROS
    Respuestas: 5
    Último mensaje: 18-06-2004, 14:42

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •